
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Silverlight3dApp", "BreakOut\Silverlight3dApp\Silverlight3dApp.csproj", "{5F9DA11E-4664-413D-9147-0B18C91334F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Silverlight3dWeb", "BreakOut\Silverlight3dWeb\Silverlight3dWeb.csproj", "{8C4C4F61-9AEE-4F5F-B915-47BF0B47C1F0}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "Silverlight3dAppContent", "BreakOut\Silverlight3dAppContent\Silverlight3dAppContent.contentproj", "{D96793ED-C7F8-4320-8803-D26D8E41D16D}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "Silverlight3dWebContent", "BreakOut\Silverlight3dWebContent\Silverlight3dWebContent.contentproj", "{93A1F7F9-CA31-42D3-9EEF-64C717F18E32}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StunEngine(Silverlight)", "StunEngine\StunEngine(Silverlight).csproj", "{44F2EAD5-C5C5-4EFA-ABE3-7C2E25D91785}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F9DA11E-4664-413D-9147-0B18C91334F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F9DA11E-4664-413D-9147-0B18C91334F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F9DA11E-4664-413D-9147-0B18C91334F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F9DA11E-4664-413D-9147-0B18C91334F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C4C4F61-9AEE-4F5F-B915-47BF0B47C1F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C4C4F61-9AEE-4F5F-B915-47BF0B47C1F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C4C4F61-9AEE-4F5F-B915-47BF0B47C1F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C4C4F61-9AEE-4F5F-B915-47BF0B47C1F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D96793ED-C7F8-4320-8803-D26D8E41D16D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D96793ED-C7F8-4320-8803-D26D8E41D16D}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{93A1F7F9-CA31-42D3-9EEF-64C717F18E32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93A1F7F9-CA31-42D3-9EEF-64C717F18E32}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{44F2EAD5-C5C5-4EFA-ABE3-7C2E25D91785}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44F2EAD5-C5C5-4EFA-ABE3-7C2E25D91785}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44F2EAD5-C5C5-4EFA-ABE3-7C2E25D91785}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44F2EAD5-C5C5-4EFA-ABE3-7C2E25D91785}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
